/* EMERENCY SECTION */
.footer__emergency {
    @include rel-block;
    padding: 4.5rem 0;
    margin-bottom: 7rem;
    background: $brand;

    @media only screen and (max-width: 991px) {
        margin-bottom: 4rem;
    }

    @media only screen and (min-width: 768px) and (max-width: 991px) {
        padding: 3rem 0;
    }

    .container {
        max-width: 110rem !important;
    }


    &-txt {
        font-family: $font;
        font-style: normal;
        font-weight: bold;
        font-size: 2.5rem;
        line-height: 120%;
        text-align: center;
        color: white;
        max-width: 58rem;
        margin: 0 auto;

        span {
            color: $orange;
        }

        @media only screen and (max-width: 991px) {
            font-size: 2rem;
            line-height: 140%;
        }

    }

    &-tel {
        @media only screen and (max-width: 767px) {
            text-align: center;
            margin-top: 3rem;
        }

        @media only screen and (min-width: 768px) and (max-width: 991px) {
            display: flex;
            align-items: center;
            height: 100%;
        }

        a {
            font-family: $font;
            font-style: normal;
            font-weight: normal;
            font-size: 50px;
            line-height: 120%;
            text-align: center;
            color: white;
            padding-left: 10rem;
            position: relative;
            height: 7rem;
            @include link;

            @media only screen and (max-width: 767px) {
                font-size: 3rem;
                height: 3.5rem;
                margin-top: 2rem;
                padding-left: 5rem;
            }

            @media only screen and (min-width: 768px) and (max-width: 991px) {
                font-size: 3rem;
                height: 3.5rem;
                margin-top: 0rem;
                padding-left: 5rem;
            }


            &:before {
                content: '';
                @include abs-block;
                width: 7rem;
                height: 7rem;
                background: url('../svg/phone.svg') top left no-repeat;
                top: 0;
                left: 0;

                @media only screen and (max-width: 991px) {
                    width: 3.5rem;
                    height: 3.5rem;
                    background-size: 100% 100%;
                }
            }

            &:hover {
                color: $orange;
            }
        }
    }
}


.footer__items {
    display: flex;
    flex-wrap: wrap
}

/*COL 1 */
.footer__col1 {
    width: 27.419354838709676%;

    @media only screen and (max-width: 767px) {
        width: 100%;
    }

    font-family: $font;
    font-style: normal;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 125%;
    color: $txt;

    strong {
        font-weight: bold
    }

    @media only screen and (min-width: 768px) and (max-width: 991px) {
        font-size: 1.2rem;
    }

    img {
        margin-bottom: 3rem;

        @media only screen and (min-width: 768px) and (max-width: 1199px) {
            max-width: 85%;
        }
    }

    a {
        font-weight: bold;
        color: $orange;
        @include link;

        &:hover {
            color: $brand
        }
    }
}

/*COL 2*/
.footer__col2 {
    width: 72.58064516129032%;


    @media only screen and (min-width: 768px) {
        display: flex;
    }

    @media only screen and (max-width: 767px) {
        width: 100%;
    }
}

/*ALL COL*/
.footer__col {
    width: 25%;

    @media only screen and (max-width: 767px) {
        width: 100%;
        padding-top: 2.5rem;
    }

    p {
        font-family: $font;
        font-style: normal;
        font-weight: bold;
        font-size: 2rem;
        line-height: 125%;
        color: $brand;
        margin-bottom: 1.5rem;
        margin-top: 0;

        @media only screen and (min-width: 768px) and (max-width: 991px) {
            font-size: 1.6rem;
            margin-bottom: 2rem;
        }
    }

    ul {
        margin: 0;
        padding: 0;

        li {
            line-height: 115%;
            padding-left: 2rem;
            position: relative;
            margin-bottom: 1rem;
            max-width: 92%;

            @media only screen and (max-width: 991px) {
                padding-left: 1.5rem;
            }

            @media only screen and (min-width: 768px) and (max-width: 991px) {
                max-width: 90%;
                margin-bottom: 0.5rem;
            }

            &:before {
                content: '';
                width: 5px;
                height: 5px;
                @include abs-block;
                top: 1rem;
                left: 0;
                background: $orange;

                @media only screen and (max-width: 991px) {
                    top: 1rem
                }
            }

            a {
                font-family: $font;
                font-style: normal;
                font-weight: normal;
                font-size: 1.6rem;
                line-height: 125%;
                color: $txt;
                @include link;
                position: relative;

                @media only screen and (min-width: 768px) and (max-width: 991px) {
                    font-size: 1.4rem;
                    line-height: 110%;
                }

                &:hover {
                    color: $brand
                }

            }
        }
    }
}


.footer__association {
    display: flex;
    margin-top: 7.5rem;
    background: #FAFAFA;
    align-items: center;
    height: 9rem;

    @media only screen and (max-width: 991px) {
        height: auto;
        padding: 2rem 0;
        margin-top: 3rem
    }

    .container {
        display: flex;
        align-items: center;

        @media only screen and (max-width: 767px) {
            flex-wrap: wrap;
        }

        @media only screen and (max-width: 991px) {
            display: block;
        }

    }

    ul {
        margin-left: 3.5rem;
        display: flex;
        margin-bottom: 0;

        @media only screen and (max-width: 767px) {
            margin-left: 0;
            flex-wrap: wrap;
        }

        li {
            margin: 0 2.5rem;

            @media only screen and (max-width: 767px) {
                width: 100%;
                margin: 1rem 0;
                text-align: center
            }
        }
    }

    p {
        font-family: $font;
        font-style: normal;
        font-weight: normal;
        font-size: 1.4rem;
        line-height: 125%;
        color: $txt;

        @media only screen and (max-width: 767px) {
            text-align: center;
            line-height: 180%;
        }

        @media only screen and (min-width: 768px) and (max-width: 991px) {
            display: block;
            text-align: center;
            width: 100%;
            margin-bottom: 2rem;
        }

        strong {
            color: $brand;
            font-weight: bold;
        }
    }
}

.footer__copy {
    @include rel-block;

    ul {
        height: 9rem;
        display: flex;
        align-items: center;

        @media only screen and (max-width: 767px) {
            flex-wrap: wrap;
            margin-bottom: 0;
            height: auto;
            padding-bottom: 2rem;
            padding-top: 1rem;
        }

        li {
            flex: 0 0 50%;

            @media only screen and (max-width: 767px) {
                flex: 0 0 100%;
                text-align: center;
                padding: 1rem 0 0 0;
            }

            font-family: $font;
            font-style: normal;
            font-weight: normal;
            font-size: 1.4rem;
            line-height: 125%;
            color: $txt;

            strong,
            a {
                font-weight: bold;
                color: $txt;
            }

            a:hover {
                color: $brand;
            }

            &:last-child {
                text-align: right;

                @media only screen and (max-width: 767px) {
                    text-align: center;
                }
            }
        }
    }
}